function ModuleToLocalDataLoggerCommon()
{
	this.GetDataLogServiceXml = function(){return ModuleToLocalDataLoggerCommon.prototype._GetDataLogServiceXml_();};
	var GetLocalDataLoggerJson = function(){return ModuleToLocalDataLoggerCommon.prototype._GetLocalDataLoggerJsonGetLocalDataLoggerJson_();};
	var GetRtuToLocalDataLoggerVariableArray = function(){return ModuleToLocalDataLoggerCommon.prototype._GetRtuToLocalDataLoggerVariableArray_();};
	var GetTcpToLocalDataLoggerVariableArray = function(){return ModuleToLocalDataLoggerCommon.prototype._GetTcpToLocalDataLoggerVariableArray_();};
	var GetDeviceSDCardPath = function(){return ModuleToLocalDataLoggerCommon.prototype._GetDeviceSDCardPath_();};

}